Bug 992605 - clisp: FTBFS in rawhide
clisp: FTBFS in rawhide
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: clisp (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jerry James
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F20FTBFS
  Show dependency treegraph
 
Reported: 2013-08-05 01:34 EDT by Dennis Gilmore
Modified: 2013-09-22 19:48 EDT (History)
2 users (show)

See Also:
Fixed In Version: clisp-2.49-12.20130208hg.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-15 20:28:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2013-08-05 01:34:38 EDT
Your package clisp failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=5733470

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/3470/5733470/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/3470/5733470/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/3470/5733470/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild
Comment 1 Fedora Update System 2013-09-06 19:12:00 EDT
clisp-2.49-12.20130208hg.fc20,ffcall-1.10-13.20120424cvs.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/clisp-2.49-12.20130208hg.fc20,ffcall-1.10-13.20120424cvs.fc20
Comment 2 Fedora Update System 2013-09-06 19:12:14 EDT
clisp-2.49-12.20130208hg.fc19,ffcall-1.10-13.20120424cvs.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/clisp-2.49-12.20130208hg.fc19,ffcall-1.10-13.20120424cvs.fc19
Comment 3 Fedora Update System 2013-09-07 13:02:48 EDT
Package clisp-2.49-12.20130208hg.fc20, ffcall-1.10-13.20120424cvs.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing clisp-2.49-12.20130208hg.fc20 ffcall-1.10-13.20120424cvs.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-16034/clisp-2.49-12.20130208hg.fc20,ffcall-1.10-13.20120424cvs.fc20
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2013-09-15 20:28:57 EDT
clisp-2.49-12.20130208hg.fc19, ffcall-1.10-13.20120424cvs.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 5 Fedora Update System 2013-09-22 19:48:55 EDT
clisp-2.49-12.20130208hg.fc20, ffcall-1.10-13.20120424cvs.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.